]> arthur.barton.de Git - bup.git/blobdiff - cmd/tick-cmd.py
Port ftp to vfs2 and add test-ftp
[bup.git] / cmd / tick-cmd.py
index 4d462ad7fe501188a1843f12062acf037b3a392a..ce3d399c94f9447c6d4cf169ac3ab5baaecca5c8 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 import sys, time
 from bup import options